3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php echo 'hey!';

Abusive script

This script was stopped while abusing our resources

Output for 5.3.0 - 5.4.28
hey!